Subject: [Webpush] Adrian Farrel's No Objection on charter-ietf-webpush-00-01: (with COMMENT)

From: "Adrian Farrel" <[email-masked]>
Date: Thu, 02 Oct 2014 08:16:41 -0700

Adrian Farrel has entered the following ballot position for
charter-ietf-webpush-00-01: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

The document, along with other ballot positions, can be found here:
http://datatracker.ietf.org/doc/charter-ietf-webpush/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

I reserved my position on this while I watched the discussion that
Stephen had about Security. I was surprised that this did not reach a
conclusion that he was tolerably able to live with. That is a shame. So I
support his Block.